.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.173000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.217000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.168000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.133000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.140000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.351323,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351323,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351323,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.017000px;}
.ls5{letter-spacing:-0.012000px;}
.ls1{letter-spacing:-0.011200px;}
.ls0{letter-spacing:-0.008400px;}
.ls9{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.006800px;}
.lsa{letter-spacing:-0.006000px;}
.ls8{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003400px;}
.ls6{letter-spacing:-0.003200px;}
.ls2{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.578688px;}
.lse{letter-spacing:0.699000px;}
.lsf{letter-spacing:0.702000px;}
.ls11{letter-spacing:0.708000px;}
.lsb{letter-spacing:0.714000px;}
.ls12{letter-spacing:0.854400px;}
.ls13{letter-spacing:0.857600px;}
.lsc{letter-spacing:0.860800px;}
.lsd{letter-spacing:0.864000px;}
.ls18{letter-spacing:1.152000px;}
.ls16{letter-spacing:1.214400px;}
.ls17{letter-spacing:1.250400px;}
.ls15{letter-spacing:1.260000px;}
.ls14{letter-spacing:1.281600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.003200px;}
.ws1{word-spacing:0.003400px;}
.ws2{word-spacing:1.008000px;}
.ws5{word-spacing:1.737600px;}
.ws3{word-spacing:3.927000px;}
._6{margin-left:-3.376200px;}
._3{margin-left:-2.162400px;}
._0{margin-left:-1.108800px;}
._4{width:1.472200px;}
._7{width:4.940200px;}
._1{width:6.748000px;}
._b{width:14.504400px;}
._2{width:42.433600px;}
._5{width:50.017400px;}
._9{width:52.608000px;}
._8{width:78.601400px;}
._a{width:555.977000px;}
.fc1{color:rgb(220,0,34);}
.fc2{color:rgb(1,107,172);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:21.120000px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:60.000000px;}
.fs0{font-size:84.000000px;}
.y1{bottom:0.093725px;}
.y13{bottom:32.022876px;}
.y15{bottom:45.896435px;}
.y0{bottom:56.235294px;}
.y34{bottom:418.143934px;}
.y33{bottom:444.324900px;}
.y32{bottom:461.507594px;}
.y31{bottom:487.688560px;}
.y30{bottom:504.871254px;}
.y49{bottom:513.245158px;}
.y48{bottom:525.741578px;}
.y2f{bottom:531.052220px;}
.y47{bottom:538.237997px;}
.y2e{bottom:548.234914px;}
.y46{bottom:550.734417px;}
.y45{bottom:563.230837px;}
.y2d{bottom:574.416037px;}
.y2c{bottom:591.598731px;}
.y2b{bottom:608.781425px;}
.y2a{bottom:634.962391px;}
.y29{bottom:652.145085px;}
.y28{bottom:678.326051px;}
.y12{bottom:682.772076px;}
.y27{bottom:695.508745px;}
.y26{bottom:721.689711px;}
.y11{bottom:728.067887px;}
.y25{bottom:738.872405px;}
.y10{bottom:754.249009px;}
.y24{bottom:765.053996px;}
.yf{bottom:780.430131px;}
.y23{bottom:782.236690px;}
.y22{bottom:799.419384px;}
.ye{bottom:806.611254px;}
.y21{bottom:816.602078px;}
.yd{bottom:832.792376px;}
.y20{bottom:842.782732px;}
.y44{bottom:853.217503px;}
.yc{bottom:858.973498px;}
.y1f{bottom:868.963386px;}
.y43{bottom:869.525739px;}
.yb{bottom:885.154620px;}
.y41{bottom:885.833974px;}
.y42{bottom:889.582993px;}
.y1e{bottom:895.144352px;}
.y3f{bottom:902.142209px;}
.y40{bottom:905.891229px;}
.ya{bottom:911.335742px;}
.y1d{bottom:912.327046px;}
.y3e{bottom:918.450444px;}
.y3d{bottom:932.509268px;}
.y9{bottom:937.516865px;}
.y1c{bottom:938.508012px;}
.y3c{bottom:948.817503px;}
.y1b{bottom:955.690706px;}
.y8{bottom:963.697987px;}
.y3a{bottom:965.125739px;}
.y3b{bottom:968.874758px;}
.y39{bottom:981.433974px;}
.y1a{bottom:981.871516px;}
.y7{bottom:989.879109px;}
.y38{bottom:997.742209px;}
.y19{bottom:999.054210px;}
.y37{bottom:1011.801033px;}
.y6{bottom:1016.059763px;}
.y18{bottom:1025.235332px;}
.y36{bottom:1028.109268px;}
.y5{bottom:1042.240416px;}
.y17{bottom:1042.418026px;}
.y35{bottom:1044.417503px;}
.y4{bottom:1068.421070px;}
.y16{bottom:1068.598680px;}
.y3{bottom:1128.342900px;}
.y14{bottom:1151.837225px;}
.y2{bottom:1155.835710px;}
.hf{height:19.155840px;}
.h10{height:21.768000px;}
.hc{height:26.208000px;}
.hd{height:27.270000px;}
.he{height:29.024000px;}
.h8{height:29.440000px;}
.ha{height:30.906000px;}
.h5{height:31.858000px;}
.hb{height:32.652000px;}
.h4{height:52.248000px;}
.h9{height:55.800000px;}
.h7{height:55.980000px;}
.h3{height:78.708000px;}
.h1{height:1180.941176px;}
.h6{height:1205.153595px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:871.647059px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:57.797386px;}
.x6{left:69.043913px;}
.x1{left:85.915033px;}
.x2{left:91.241140px;}
.x3{left:94.202709px;}
.x10{left:130.867184px;}
.xa{left:136.775795px;}
.xb{left:139.229059px;}
.x8{left:150.821653px;}
.x12{left:183.518103px;}
.xd{left:185.169077px;}
.xe{left:186.360016px;}
.x9{left:188.476806px;}
.x11{left:198.530271px;}
.x5{left:204.195039px;}
.x7{left:220.706034px;}
.xc{left:327.557467px;}
.xf{left:364.939722px;}
.x13{left:483.623529px;}
.x17{left:494.871057px;}
.x16{left:525.890445px;}
.x26{left:529.294242px;}
.x19{left:532.369532px;}
.x18{left:536.428314px;}
.x27{left:538.389364px;}
.x28{left:540.083921px;}
.x29{left:546.264961px;}
.x2a{left:553.407780px;}
.x14{left:554.533892px;}
.x1e{left:570.071235px;}
.x20{left:588.637474px;}
.x1a{left:596.837829px;}
.x1b{left:598.300416px;}
.x21{left:599.633348px;}
.x15{left:602.395439px;}
.x1c{left:604.481299px;}
.x1f{left:606.211784px;}
.x2b{left:609.472494px;}
.x1d{left:610.709983px;}
.x22{left:633.742397px;}
.x23{left:635.436954px;}
.x24{left:641.617838px;}
.x25{left:645.372793px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.014510pt;}
.ls5{letter-spacing:-0.010243pt;}
.ls1{letter-spacing:-0.009560pt;}
.ls0{letter-spacing:-0.007170pt;}
.ls9{letter-spacing:-0.006146pt;}
.ls3{letter-spacing:-0.005804pt;}
.lsa{letter-spacing:-0.005121pt;}
.ls8{letter-spacing:-0.003073pt;}
.ls4{letter-spacing:-0.002902pt;}
.ls6{letter-spacing:-0.002731pt;}
.ls2{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.493943pt;}
.lse{letter-spacing:0.596636pt;}
.lsf{letter-spacing:0.599197pt;}
.ls11{letter-spacing:0.604318pt;}
.lsb{letter-spacing:0.609439pt;}
.ls12{letter-spacing:0.729279pt;}
.ls13{letter-spacing:0.732010pt;}
.lsc{letter-spacing:0.734741pt;}
.lsd{letter-spacing:0.737473pt;}
.ls18{letter-spacing:0.983297pt;}
.ls16{letter-spacing:1.036559pt;}
.ls17{letter-spacing:1.067287pt;}
.ls15{letter-spacing:1.075481pt;}
.ls14{letter-spacing:1.093918pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.002731pt;}
.ws1{word-spacing:0.002902pt;}
.ws2{word-spacing:0.860385pt;}
.ws5{word-spacing:1.483140pt;}
.ws3{word-spacing:3.351916pt;}
._6{margin-left:-2.881777pt;}
._3{margin-left:-1.845731pt;}
._0{margin-left:-0.946423pt;}
._4{width:1.256606pt;}
._7{width:4.216740pt;}
._1{width:5.759799pt;}
._b{width:12.380325pt;}
._2{width:36.219474pt;}
._5{width:42.692676pt;}
._9{width:44.903900pt;}
._8{width:67.090735pt;}
._a{width:474.557774pt;}
.fs7{font-size:18.027113pt;}
.fs8{font-size:20.485356pt;}
.fs6{font-size:25.606695pt;}
.fs4{font-size:27.313808pt;}
.fs2{font-size:29.020921pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:47.799163pt;}
.fs3{font-size:51.213389pt;}
.fs0{font-size:71.698745pt;}
.y1{bottom:0.080000pt;}
.y13{bottom:27.333333pt;}
.y15{bottom:39.175200pt;}
.y0{bottom:48.000000pt;}
.y34{bottom:356.909467pt;}
.y33{bottom:379.256400pt;}
.y32{bottom:393.922800pt;}
.y31{bottom:416.269733pt;}
.y30{bottom:430.936133pt;}
.y49{bottom:438.083733pt;}
.y48{bottom:448.750133pt;}
.y2f{bottom:453.283067pt;}
.y47{bottom:459.416533pt;}
.y2e{bottom:467.949467pt;}
.y46{bottom:470.082933pt;}
.y45{bottom:480.749333pt;}
.y2d{bottom:490.296533pt;}
.y2c{bottom:504.962933pt;}
.y2b{bottom:519.629333pt;}
.y2a{bottom:541.976267pt;}
.y29{bottom:556.642667pt;}
.y28{bottom:578.989600pt;}
.y12{bottom:582.784533pt;}
.y27{bottom:593.656000pt;}
.y26{bottom:616.002933pt;}
.y11{bottom:621.447067pt;}
.y25{bottom:630.669333pt;}
.y10{bottom:643.794133pt;}
.y24{bottom:653.016800pt;}
.yf{bottom:666.141200pt;}
.y23{bottom:667.683200pt;}
.y22{bottom:682.349600pt;}
.ye{bottom:688.488267pt;}
.y21{bottom:697.016000pt;}
.yd{bottom:710.835333pt;}
.y20{bottom:719.362667pt;}
.y44{bottom:728.269333pt;}
.yc{bottom:733.182400pt;}
.y1f{bottom:741.709333pt;}
.y43{bottom:742.189333pt;}
.yb{bottom:755.529467pt;}
.y41{bottom:756.109333pt;}
.y42{bottom:759.309333pt;}
.y1e{bottom:764.056267pt;}
.y3f{bottom:770.029333pt;}
.y40{bottom:773.229333pt;}
.ya{bottom:777.876533pt;}
.y1d{bottom:778.722667pt;}
.y3e{bottom:783.949333pt;}
.y3d{bottom:795.949333pt;}
.y9{bottom:800.223600pt;}
.y1c{bottom:801.069600pt;}
.y3c{bottom:809.869333pt;}
.y1b{bottom:815.736000pt;}
.y8{bottom:822.570667pt;}
.y3a{bottom:823.789333pt;}
.y3b{bottom:826.989333pt;}
.y39{bottom:837.709333pt;}
.y1a{bottom:838.082800pt;}
.y7{bottom:844.917733pt;}
.y38{bottom:851.629333pt;}
.y19{bottom:852.749200pt;}
.y37{bottom:863.629333pt;}
.y6{bottom:867.264400pt;}
.y18{bottom:875.096267pt;}
.y36{bottom:877.549333pt;}
.y5{bottom:889.611067pt;}
.y17{bottom:889.762667pt;}
.y35{bottom:891.469333pt;}
.y4{bottom:911.957733pt;}
.y16{bottom:912.109333pt;}
.y3{bottom:963.104400pt;}
.y14{bottom:983.158133pt;}
.y2{bottom:986.571067pt;}
.hf{height:16.350591pt;}
.h10{height:18.580218pt;}
.hc{height:22.370008pt;}
.hd{height:23.276485pt;}
.he{height:24.773623pt;}
.h8{height:25.128703pt;}
.ha{height:26.380017pt;}
.h5{height:27.192603pt;}
.hb{height:27.870326pt;}
.h4{height:44.596619pt;}
.h9{height:47.628452pt;}
.h7{height:47.782092pt;}
.h3{height:67.181724pt;}
.h1{height:1008.000000pt;}
.h6{height:1028.666667pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:744.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:49.333333pt;}
.x6{left:58.932880pt;}
.x1{left:73.333333pt;}
.x2{left:77.879467pt;}
.x3{left:80.407333pt;}
.x10{left:111.702533pt;}
.xa{left:116.745867pt;}
.xb{left:118.839867pt;}
.x8{left:128.734800pt;}
.x12{left:156.643067pt;}
.xd{left:158.052267pt;}
.xe{left:159.068800pt;}
.x9{left:160.875600pt;}
.x11{left:169.456800pt;}
.x5{left:174.292000pt;}
.x7{left:188.385067pt;}
.xc{left:279.588800pt;}
.xf{left:311.496667pt;}
.x13{left:412.800000pt;}
.x17{left:422.400400pt;}
.x16{left:448.877200pt;}
.x26{left:451.782533pt;}
.x19{left:454.407467pt;}
.x18{left:457.871867pt;}
.x27{left:459.545733pt;}
.x28{left:460.992133pt;}
.x29{left:466.268000pt;}
.x2a{left:472.364800pt;}
.x14{left:473.326000pt;}
.x1e{left:486.588000pt;}
.x20{left:502.435333pt;}
.x1a{left:509.434800pt;}
.x1b{left:510.683200pt;}
.x21{left:511.820933pt;}
.x15{left:514.178533pt;}
.x1c{left:515.958933pt;}
.x1f{left:517.436000pt;}
.x2b{left:520.219200pt;}
.x1d{left:521.275467pt;}
.x22{left:540.934933pt;}
.x23{left:542.381333pt;}
.x24{left:547.657067pt;}
.x25{left:550.862133pt;}
}
